crc16.h(3)

NAME
crc16.h -

SYNOPSIS

  Functions
static __inline__ uint16_t _crc16_update (uint16_t __crc, uint8_t __data)
static __inline__ uint16_t _crc_xmodem_update (uint16_t __crc, uint8_t __data)
static __inline__ uint16_t _crc_ccitt_update (uint16_t __crc, uint8_t __data)
static __inline__ uint8_t _crc_ibutton_update (uint8_t __crc, uint8_t __data)

Detailed Description

Author

Generated automatically by Doxygen for avr-libc from the source code.